#!/usr/bin/perl -T
#$Id: Check_alert.pl,v 1.1 2015/03/31 06:44:16 sqko Exp $
use strict;
use warnings;
use RFC::Rig;
die "No rig specified!\n" unless (@ARGV);
sleep(20);
my $rig = RFC::Rig->new(shift);
$rig->check_run;
foreach my $name ($rig->list_devices('Alert'))
{
    my $d = $rig->get_device('Alert',$name);
    next unless ($d);
    $d->check();
}
$rig->DESTROY();


